PHP 5 Substr_Count Integer Overflow Vulnerability

Solution:
The vendor released an update to address this issue. Please see the references for more information.


PHP PHP 5.2

PHP PHP 5.0 candidate 2

PHP PHP 5.0 candidate 3

PHP PHP 5.0 candidate 1

PHP PHP 5.0.1

PHP PHP 5.0.2

PHP PHP 5.0.3

PHP PHP 5.0.4

PHP PHP 5.0.5

PHP PHP 5.1

PHP PHP 5.1.1

PHP PHP 5.1.2

PHP PHP 5.1.3 -RC1

PHP PHP 5.1.3

PHP PHP 5.1.4

PHP PHP 5.1.5

PHP PHP 5.1.6

PHP PHP 5.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus